{
    "tag": {
        "tag": "Schlagwort",
        "english": "... in english",
        "remarks": "Anmerkungen",
        "no_tag": "Bitte ein Schlagwort eingeben",
        "not_related": "Dieses Schlagwort ist mit keinem Objekt verkn\u00fcpft",
        "tag_annotated": "Anmerkung zum Schlagwort gespeichert",
        "tag_name": "Name",
        "engl": "(in Englisch)",
        "annotation": "Anmerkung",
        "add_new_annotation": "Eine neue Anmerkung eintragen:",
        "equivalents": "\u00c4quivalente",
        "synonyms": "Synonyme",
        "related_terms": "Verkn\u00fcpfte Begriffe ",
        "broader": "Weiter gefasst",
        "narrower": "Enger gefasst",
        "generic": "Generisch",
        "instance_of": "Instanziell",
        "partitive": "Partitiv",
        "edited": "Das Schlagwort wurde bearbeitet"
    }
}